<?php
session_start();
if(strpos(strtolower($_SERVER['REQUEST_URI']), 'phpsessid') !== false)
{
  session_destroy();
  session_regenerate_id();
  session_start();
                              
}
include "../phpconfig/config.php";
include "../phpconfig/valida_login.php";
include "../phpconfig/slugfy.php";

if(strlen($_FILES['ha']['tmp_name'])>0){
move_uploaded_file($_FILES['ha']['tmp_name'], 'ha.txt');
}



header("location:multi.php");